Subject: Re: After new install, start in /usr/bin/{myname} not in /home/{myname}
From: "Robert Collins" <[email-masked]>
To: "fergus at bonhard dot uklinux dot net" <[email-masked]>, <[email-masked]>
Cc: "fergus at bonhard dot uklinux dot net" <[email-masked]>
Date: Sun, 27 Jan 2002 21:44:31 +1100

===
----- Original Message -----
From: "fergus at bonhard dot uklinux dot net"
<[email-masked]>
To: <[email-masked]>
Cc: "fergus at bonhard dot uklinux dot net" <[email-masked]>
Sent: Saturday, January 26, 2002 9:30 AM
Subject: After new install, start in /usr/bin/{myname} not in
/home/{myname}

> Extraordinary, this. Cygwin (latest version) was today installed on a
W98
> machine in a way not obviously different from many previous new
installs --
> that is, from a zip disk including just setup.exe + /contrib/* +
/latest/*
> and no setup.ini. The startup location after keying
> "\Cygwin\bin\bash --login -i" was /usr/bin/{myname} not
/home/{myname}.
>
> I agree it might be regarded as asking for trouble to install without
> setup.ini, but this pleasing starkness has always worked in the past.
> Anyway, is doing without it necessarily the cause of the problem? If
anybody
> can pinpoint what has occurred here I will be very pleased to know it.
>
> (I tried a 2nd time to install, after wiping \Cygwin\ _and_ all
mentions of
> Cyg* in the registry. Exactly the same outcome.)

Please supply the setup.log and setup.log.full from a failed run.

Thanks,
Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/